Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 86591

Summary: Can't install onto hpt372 raid array
Product: [Retired] Red Hat Linux Reporter: Jerry Quinn <jlquinn>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: high Docs Contact:
Priority: medium    
Version: 8.0CC: meiner, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jerry Quinn 2003-03-26 04:09:10 UTC
Description of problem:
Motherboard is abit be7-raid with hpt372 controller.  I have two disks, one on
each raid channel and set up as raid1 in the bios.

Installing redhat 8.0, it installs onto hdg, but after the install finishes, the
machine will not boot.  It appears that the install kernel doesn't see the disks
as a raid array, and messes up the install.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 meiner 2003-05-10 15:21:07 UTC
It's the same with RH9.

I've tried to install RH9 onto my Epox 8K9A2+ also with the HPT372 on board. The
installer does not recognize it and has no additional drive for it so I'm unable
to install.

Comment 2 Bugzilla owner 2004-09-30 15:40:42 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/